<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>page setting</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body class="bg-[#F6F5F2]">
    <header class="bg-white">
      <div
        class="container mx-auto px-4 py-5 flex items-center justify-between"
      >
        <a
          href="./index.html"
          class="flex items-center gap-5 text-slate-700 text-xl font-semibold"
        >
          <i class="fa-solid fa-table-cells-large"></i> Go to boards
        </a>
        <div class="relative group">
          <div class="w-10 h-10 rounded-full overflow-hidden cursor-pointer">
            <img
              src="https://image.lexica.art/full_webp/80f764f7-d9b9-4022-a9ac-064826487601"
              alt="Profile"
              class="w-full h-full object-cover"
            />
          </div>
          <div
            class="absolute w-72 p-5 bg-white right-0 top-14 rounded-lg z-10 invisible group-hover:visible transition-all duration-500"
          >
            <div class="flex items-center gap-2">
              <div class="w-12 h-12 overflow-hidden rounded-full">
                <img
                  src="https://image.lexica.art/full_webp/80f764f7-d9b9-4022-a9ac-064826487601"
                  alt="Profile"
                  class="w-full h-full object-cover"
                />
              </div>
              <div>
                <h4 class="text-base text-slate-700 font-semibold">
                  Dhaval Thummar
                </h4>
                <p class="text-sm text-slate-700">dhavl@micrasolution.com</p>
              </div>
            </div>
            <ul class="pt-6 space-y-3">
              <li>
                <a
                  href="./setting.html"
                  class="flex items-center gap-6 text-base text-slate-700"
                  ><i class="fa-solid fa-gear"></i> Setting</a
                >
              </li>
              <li>
                <a
                  href="./google-login.html"
                  class="flex items-center gap-6 text-base text-slate-700"
                >
                  <i class="fa-solid fa-arrow-right-from-bracket"></i> Log out
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </header>

    <section
      class="grid lg:grid-cols-4 items-start gap-10 container mx-auto px-4 mt-5"
    >
      <div
        class="p-10 bg-white shadow-[rgba(99,99,99,0.2)_0px_2px_8px_0px] lg:block hidden"
      >
        <h2 class="text-xl text-slate-700 font-semibold">Coming soon..</h2>
      </div>
      <div class="col-span-3">
        <div
          class="max-w-[500px] bg-white shadow-[rgba(99,99,99,0.2)_0px_2px_8px_0px] md:p-10 p-5"
        >
          <h1 class="text-slate-700 font-semibold text-2xl">Page Setting</h1>
          <form class="space-y-5 pt-6">
            <label class="block">
              <p class="block text-base font-medium text-slate-700">Page url</p>
              <div
                class="w-full border border-slate-300 focus:border-slate-400 rounded-lg outline-none mt-1.5 flex overflow-hidden"
              >
                <button
                  disabled
                  class="disabled:bg-gray-100 p-2 text-sm text-slate-500 tracking-wide"
                >
                  ...webbild.page/
                </button>
                <input
                  type="url"
                  placeholder=""
                  class="outline-none w-full px-2 text-sm text-slate-700"
                />
              </div>
            </label>
            <label class="block">
              <p class="block text-base font-medium text-slate-700">Title</p>
              <input
                type="text"
                placeholder="Enter meta title"
                class="w-full text-sm border border-slate-300 focus:border-slate-400 rounded-lg outline-none p-3 mt-1.5"
              />
            </label>
            <label class="block">
              <p class="block text-base font-medium text-slate-700">
                Description
              </p>
              <textarea
                name=""
                id=""
                class="w-full text-sm border border-slate-300 focus:border-slate-400 rounded-lg outline-none p-3 mt-1.5"
              ></textarea>
            </label>
            <div class="p-3 shadow-[rgba(0,0,0,0.16)_0px_1px_4px] rounded-lg">
              <p class="text-xs text-slate-700 pb-3">
                https://wooden-house.webbild.page
              </p>
              <a href="" class="text-blue-600 text-[18px] leading-5"
                >Meet the Perfect Website Builder for Busy Makers</a
              >
              <p class="text-sm/4 pt-2 text-slate-700">
                Unicorn Platform is a powerful website builder for startups,
                solo-entrepreneurs and hackers. Try it for free.
              </p>
            </div>
            <div class="border-y py-5">
              <p class="block text-base font-medium text-slate-700 pb-3">
                Page social image
              </p>
              <label
                for="fileInput"
                class="bg-blue-500 py-2 px-3 rounded-md text-white text-sm cursor-pointer"
              >
                Choose a file
              </label>
              <input type="file" id="fileInput" class="hidden" />
              <div
                class="w-full rounded-lg shadow-[rgba(0,0,0,0.16)_0px_1px_4px] overflow-hidden mt-5 group"
              >
                <div class="h-48 relative">
                  <div
                    class="absolute w-full h-full top-0 left-0 bg-white/40 opacity-0 group-hover:opacity-100 transition-all duration-300 flex justify-center items-center gap-2"
                  >
                    <button
                      class="py-2 px-4 bg-red-500 text-white text-xs rounded-md flex items-center gap-2"
                    >
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="16"
                        height="16"
                        fill="currentColor"
                        class="bi bi-trash"
                        viewBox="0 0 16 16"
                      >
                        <path
                          d="M5.5 5.5A.5.5 0 0 1 6 6v6a.5.5 0 0 1-1 0V6a.5.5 0 0 1 .5-.5m2.5 0a.5.5 0 0 1 .5.5v6a.5.5 0 0 1-1 0V6a.5.5 0 0 1 .5-.5m3 .5a.5.5 0 0 0-1 0v6a.5.5 0 0 0 1 0z"
                        />
                        <path
                          d="M14.5 3a1 1 0 0 1-1 1H13v9a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2V4h-.5a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1H6a1 1 0 0 1 1-1h2a1 1 0 0 1 1 1h3.5a1 1 0 0 1 1 1zM4.118 4 4 4.059V13a1 1 0 0 0 1 1h6a1 1 0 0 0 1-1V4.059L11.882 4zM2.5 3h11V2h-11z"
                        />
                      </svg>
                      Delete Image
                    </button>
                  </div>
                  <img
                    src="https://image.lexica.art/full_webp/94056956-806b-4080-85e4-e88016585c8b"
                    alt=""
                    class="w-full h-full object-cover"
                  />
                </div>
                <div class="p-3">
                  <p class="text-sm/5 text-slate-700 font-semibold">
                    Meet the Perfect Website Builder for Busy Makers
                  </p>
                  <p class="text-xs/3 text-slate-700 pt-2 line-clamp-1">
                    Unicorn Platform is a powerful website builder for startups,
                    Unicorn Platform is a powerful website builder for startups
                  </p>
                  <p class="text-xs/4 text-slate-700/60 pt-1">
                    wooden-house.unicornplatform.page
                  </p>
                </div>
              </div>
            </div>
            <button
              class="mx-auto block border border-slate-700 px-8 py-2 rounded-lg text-white bg-slate-700 font-medium"
            >
              Save
            </button>
          </form>
        </div>
      </div>
    </section>
  </body>
</html>
